Subject: Ungoogled-chromium cannot "cast" to a projector

From: Nicolas Goaziou <[email-masked]>
Date: Mon, 17 Oct 2022 13:06:29 +0200

Hello,

I noticed that our "ungoogled-chromium" package allows me to list
available Chromecast devices on the network, but when I connect to
one --- the list of devices mention there's a connection to it ---,
I only get a black screen.

As a data point, Debian's own chromium doesn't have this issue.

On the terminal, I can see the following error:

  libva error: vaGetDriverNameByIndex() failed with unknown libva error, driver_name = (null)

but I don't know if it is related.

Regards,
-- 
Nicolas Goaziou